msrunxicextractor.h File Reference
`#include "../msrunxicextractorinterface.h"`

Go to the source code of this file.

## Classes

class | pappso::MsRunXicExtractor
struct | pappso::MsRunXicExtractor::MsRunXicExtractorPoints
class | pappso::MsRunXicExtractor::MsRunXicExtractorReadPoints
| class to read retention time points of MsRun More...

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge